<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26PA00044_20260311.xml</Identification>
    <Date_Mise_Jour>2026-03-14</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA75</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Paris</Nom_Juridiction>
    <Numero_Dossier>26PA00044</Numero_Dossier>
    <Date_Lecture>2026-03-11</Date_Lecture>
    <Avocat_Requerant>SEATTLE AVOCATS</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
M. B... A... a demandé au tribunal administratif de Melun, qui a transmis sa requête au tribunal administratif de Montreuil, d’annuler l’arrêté du recteur de l’académie de Créteil, notifié le 25 avril 2023, prononçant son licenciement.<br/>
<br/>
Par un jugement n° 2309272 du 7 novembre 2025, le tribunal administratif de Montreuil a rejeté sa demande.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête enregistrée le 5 janvier 2026, M. A..., représenté par Me Mabile et Me Touitou, demande à la cour :<br/>
<br/>
1°) d’annuler ce jugement du tribunal administratif de Montreuil ;<br/>
<br/>
2°) d’annuler l’arrêté par lequel le recteur de l’académie de Créteil a prononcé son licenciement ; <br/>
<br/>
3°) de mettre à la charge de l’Etat une somme de 2 000 euros au titre de l'article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un mémoire enregistré le 5 février 2026, M. A... déclare se désister purement et simplement de sa requête.<br/>
<br/>
<br/>
<br/>
Par une décision du 28 août 2025, la présidente de la cour administrative d’appel de Paris a désigné Mme Bories, présidente assesseure à la 2ème chambre, à l’effet d’exercer les pouvoirs prévus aux 1° à 7° et au dernier alinéa de l’article R. 222-1 du code de justice administrative.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative. <br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. En vertu de l’article R. 222-1 du code de justice administrative : « (…) les magistrats (…) ayant atteint au moins le grade de premier conseiller désignés à cet effet par le président de leur juridiction peuvent, par ordonnance : 1° Donner acte des désistements ; (…). » <br/>
<br/>
2. Le désistement de M. A... est pur et simple. Rien ne s’oppose à ce qu’il en soit donné acte.<br/>
<br/>
<br/>
<br/>
<br/>
ORDONNE :<br/>
  <br/>
<br/>
Article 1er : Il est donné acte du désistement de la requête de M. A....<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à M. B... A... et au ministre de l’éducation nationale.<br/>
<br/>
Copie en sera adressée au recteur de l’académie de Créteil.<br/>
<br/>
<br/>
<br/>
Fait à Paris, le 11 mars 2026.<br/>
<br/>
<br/>
<br/>
La présidente assesseure de la 2ème chambre<br/>
de la cour administrative d’appel de Paris,<br/>
C. BORIES<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’éducation nationale en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision. <br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
